using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Secret_Word
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            // Zadeklarowanie zmiennej i zainicjalizowanie
            // jej z wartością podaną przez użytkownika.
            string secretWord = inputTextBox.Text;

            // Czy użytkownik podał prawidłowe hasło?
            if (secretWord == "Ariel")
            {
                MessageBox.Show("Hasło jest poprawne.");
            }
            else
            {
                MessageBox.Show("Hasło jest niepoprawne.");
            }
        }

        private void button2_Click(object sender, EventArgs e)
        {
            // Zamknięcie formularza. 
            this.Close();
        }
    }
}
